/* style.css */
/*=============Home banner section start===============*/
.home-banner-section { position: relative; }
.home-banner-section figure { margin: 0px; position: relative; }
.home-banner-section figure img { width: 100%;min-height: 320px;object-fit: cover;object-position: center;}
.home-banner-section figure::after { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(5, 48, 77, 0.66); }
.banner-caption { position: absolute; left: 0; right: 0; top: 50%; transform: translate(0px, -50%); }
.banner-caption .container { max-width: 1454px; }
.banner-caption-info {width: 50%; max-width: 650px; }
.banner-caption-info h1 { color: #ffffff; font-size: 48px; font-family: 'Gilroy Bold'; font-weight: bold;padding-top: 0px; }
.banner-caption-info p { color: #ffffff; font-size: 36px; font-family: "Lato", sans-serif; line-height: normal; font-weight: 300; margin-bottom: 30px; }
.btn-app { color: #ffffff; font-size: 18px; font-family: 'Mulish Medium'; font-weight: 500; padding: 17px 34px; border: 2px solid #fff; border-radius: 20px; background: rgba(39, 37, 88, 0.24); display: inline-flex; flex-wrap: wrap; align-items: center; }
.btn-app:hover { color: #fff; background: #db6317; border-color: #db6317; }
.btn-app img { margin-left: 16px; }
/*=============Home banner section end===============*/
/*=============visaappointment section start===============*/
.visaappointment-section {position: relative; padding: 48px 0 45px; }
.visaappointment-wrap {margin-top: 55px; display: flex; flex-wrap: wrap; justify-content: space-between; }
.visaappointment-left { width: 45%; }
.visaappointment-left h2 {padding-top: 0px;}
.map-col { padding-top: 30px; }
.applyonline-btn { padding-top: 28px; padding-left: 82px; }
.visaappointment-right { width: 53%; padding: 35px 35px 35px 50px; box-shadow: 0 0 4px rgba(0, 0, 0, 0.17); border-radius: 12px; }
.visaappointment-right h3 { margin-bottom: 24px; }
.visaappointment-img { width: 36%; display: flex; flex-wrap: nowrap; justify-content: flex-end; align-items: flex-end;position: absolute;bottom: calc(100% - 50px); right: 10%;}
.documents-img { border-radius: 12px; overflow: hidden; position: relative; margin-left: 20px; }
.documents-img:first-child { margin-left: 0px; }

.documents-img img {border-radius: inherit;transform-origin: bottom;animation: height_effect 4s infinite;}
.documents-img:nth-child(1) img {animation-delay: 0s;}
.documents-img:nth-child(2) img {animation-delay: 2s;}
@keyframes height_effect {
    0%, 100% {transform:translateY(0%);}
    50% {transform:translateY(10%);}
}
/*=============visaappointment section end===============*/
/*=============Simple Step to Apply section start===============*/
.simple-step-apply-section { padding: 45px 0 40px; }
.simple-stepapply-info { padding: 38px 0px 38px 50px;margin-right: 50px; background: #272558; border-radius: 12px; display: flex; flex-wrap: nowrap;align-items: center; justify-content: space-between; }
.step-apply-left {width: 100%;display: flex;flex-direction: row;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.step-apply-col {width: auto; display: flex; flex-wrap: wrap; align-items: center; position: relative; padding-right: 35px;padding-left: 20px;}
.step-apply-col:first-child { padding-left: 0px; }
.step-apply-col::after { content: ""; position: absolute; right: 0; background: url(../images/arrow-right.png); background-repeat: no-repeat; width: 23px; height: 18px; }
.step-apply-col img { margin-right: 10px;max-width: 35px;max-height: 35px;}
.step-apply-col p { margin-bottom: 0px; color: #fff; font-size: 22px; font-family: 'Mulish Bold'; font-weight: bold; }
.step-apply-col p a { color: #fff; text-decoration: none; }
.step-apply-col p a:hover { color: #fff; text-decoration: none; }
.step-apply-col.receive-visa-icon::after, .step-apply-col.apply-online-step-btn::after { display: none; }
.apply-online-step-btn {width: auto;padding: 0px !important;margin-left: auto;margin-right: -50px;}
.apply-online-step-btn .btn {color: #fff;min-width: 190px;height: 53px;background: #db6317;padding: 10px 15px 10px 25px;border: 1px solid transparent;}
.apply-online-step-btn .btn img {margin-left: 12px;}
.apply-online-step-btn .btn:hover { color: #fff;border-color: #fff; transition: 1s; }
.apply-online-step-btn .btn::before { content: ""; background-color: #272558; width: 0px; height: 50%; position: absolute; top: 0px; left: 0px; z-index: -1; transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
.apply-online-step-btn .btn::after { content: ""; background-color: #272558; width: 0px; height: 50%; position: absolute; bottom: 0px; right: 0px; z-index: -1; transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
.apply-online-step-btn .btn:hover::before, .apply-online-step-btn .btn:hover::after { width: 100%; }
.simple-step-apply-section .common-heading { text-align: center; margin-bottom: 30px; }
/*=============Simple Step to Apply section end===============*/
/*======= howTo section css start =========*/
.howTo-section { position: relative; padding: 50px 0px 0px; background: rgb(230, 243, 249); }
.howTo-section .common-heading { text-align: left; }
.howTo-wrap { display: flex; flex-direction: row; flex-wrap: wrap; }
.howTo-left { width: 60%; padding-right: 50px; padding-bottom: 35px; }
.howTo-left h2 { font-size: 36px; padding-top: 0; margin-bottom: 40px; }
.howTo-left ul { list-style-type: none; margin: 0px 0 30px; padding: 0px; }
.howTo-left ul li { position: relative; padding-left: 45px; font-family: 'Mulish ExtraBold'; font-weight: bold;}
.howTo-left ul li::before { content: ""; position: absolute; width: 28px; height: 28px; top: 2px; left: 5px; background: url(../images/list-style-icon.png); background-size: cover; background-repeat: no-repeat; }

.howTo-right { width: 40%; }
.howTo-img { height: 100%;display: flex;flex-direction: row;align-items: flex-end;justify-content: end;}
.howTo-section .list-design { margin-bottom: 30px; }
/*======= howTo section css end =========*/
/*======= countries section css start =========*/
.countries-section { padding: 50px 0 50px; position: relative; background: #fff; }
.countries-eligible-home { margin: 0 auto; max-width: 1100px; }
.country-list { overflow-y: auto; display: flex; flex-wrap: wrap; list-style-type: none; margin: 0px -5px; max-height: 320px; }
.country-list li { flex: 0 0 auto; width: 25%; min-width: 170px; padding: 0px 5px; }
.country-list .country-name { background: #fff; border-radius: 12px; border: 1px solid #f1f1f1; transition: all .4s; }
.country-list .country-name:hover { border-color:#201e53; }
.country-list .country-name a { padding: 7px 9px; display: flex; align-items: center; text-decoration: none; }
.country-list .country-name a .flag { width: 35px; height: 35px; text-align: center; font-size: 14px; line-height: 16px; display: flex; align-items: center; border-radius: 50%; overflow: hidden; }
.country-list .country-name a .flag img { width: 100%; height: 100%; object-fit: cover; object-position: center center; }
.country-list .country-name a .text {width: calc(100% - 50px); font-family: 'Mulish Bold'; color: #7a7a7a; text-transform: capitalize; margin-left: 15px; font-size: 14px; line-height: 16px; }
/*======= countries section css end =========*/
/*======= discover section css start =========*/
.discover-section { position: relative; padding: 50px 0px 35px; background: linear-gradient(rgb(230, 243, 249) 65%, rgb(255, 255, 255) 20%); ; }
.discover-row { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; margin: 0px -20px; }
.discover-col { width: 24%; padding: 0px 20px; }
.discover-card { height: 100%; background: #fff; border-radius: 33px; box-shadow: 0px 0px 4px rgba(0, 0, 0, .15); overflow: hidden; transition:transform .4s; }
.discover-card:hover { transform: translateY(-5px); }
.discover-img { border-radius: inherit; overflow: hidden; margin: 10px; }
.discover-img img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.discover-content { padding: 15px 20px 40px; }
.discover-content p { line-height: 24px; }
/*======= discovern section css start =========*/
/*======= whySpain section css start =========*/ 
.whySpain-section { position: relative; padding: 40px 0px 60px; }
.whySpain-section .common-heading { text-align: left; }
.whySpain-content>*:last-child { margin-bottom: 0px; }
.whySpain-info h2 { font-size: 36px; padding-top: 0; margin-bottom: 40px; }
.whySpain-info ul { list-style-type: none; margin: 0px; padding: 0px; }
.whySpain-info ul li { position: relative; padding-left: 45px; font-family: 'Mulish ExtraBold';font-weight: bold; }
.whySpain-info ul li::before { content: ""; position: absolute; width: 28px; height: 28px; top: 2px; left: 5px; background: url(../images/list-style-icon.png); background-size: contain; background-repeat: no-repeat; }
/*======= whySpain section css end =========*/
/*======= enquiry section css start =========*/
.enquiry-section { background: #e6f3f9; padding: 50px 0px; }
.enquiry-wrap { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }
.enquiry-left { width: 400px; padding-right: 50px; }
.enquiry-right { width:calc(100% - 400px); }
.enquiry-content h2 { color: #3c3c3c; font-family: 'Mulish ExtraBold'; padding-top: 0px; margin-bottom: 40px; }
.enquiry-content p { max-width: 200px; font-size: 14px; line-height: 24px; margin-bottom: 0px; }
.enquiry-link { margin-top: 20px; }
.enquiry-link ul { list-style-type: none; margin: 0px; padding: 0px; }
.enquiry-link ul li { font-family: 'Mulish Medium'; font-size: 14px; margin: 0px; padding: 0px; margin-bottom: 5px; }
.enquiry-link ul li img { margin-right: 10px; max-width: 21px; max-height: 21px; }
.enquiry-link ul li a { position: relative; color: #000; padding-bottom: 2px; }
.enquiry-link ul li a::after { content: ""; position: absolute; top: 100%; left: 0px; right: 0px; background:#db6317; width: 0%; height: 2px; transition: all .4s; }
.enquiry-link ul li a:hover::after { width: 100%; }
.enquiry-social { margin-top: 40px; }
.enquiry-social ul { margin: 0px; padding: 0px; list-style-type: none; display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; }
.enquiry-social ul li { margin: 0px; padding-right: 10px; }
.enquiry-social ul li:last-child { padding-right: 0px; }
.enquiry-social ul li a { width: 46px; height: 46px; padding: 10px; display: flex; justify-content: center; align-items: center; border-radius: 100px; overflow: hidden; border: 2px solid #888888; transition:transform  1s; }
.enquiry-social ul li a:hover { transform: translateY(-5px); }
.enquiry-social ul li a img { max-width: 20px; max-height: 20px; }
.enquiry-form h2 { color: #3c3c3c; font-size: 30px; font-family: 'Mulish ExtraBold'; padding-top: 0px; margin-bottom: 20px; }
.enquiry-form h2 strong { color: inherit; display: block; }
.enquiry-form p { font-size: 14px; margin-bottom: 20px; }
.enquiry-form .form-group textarea.form-control { min-height: 90px; }
form .row>div:last-child>.form-group { margin-bottom: 0px; }
.enquiry-form .form-btn.btn::after, .enquiry-form .form-btn.btn::before {background-color: #272558;}
/*======= enquiry section css end =========*/

/*======= whatsapp-banner section css start =========*/
.whatsapp-banner {position: relative;z-index: 1;background: linear-gradient(rgb(255 255 255) 64%, rgb(39 37 88) 20%);padding-bottom: 20px;}
.whatsapp-wrap {background: #e6f3f9; display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between; border-radius: 33px;overflow: hidden;}
.whatsapp-left {width: 45%;padding: 25px 30px;}
.whatsapp-left h2 {color: #1f1f1f;font-size: 34px;line-height: normal;padding-top: 0px;}
.whatsapp-btn {margin-top: 15px;}
.whatsapp-btn a {position: relative;display: inline-block;border: 1px solid #8cca49;border-radius: 50px;padding: 8px 15px 8px 60px;background: #fff; color: #8fa600;font-weight: 600;font-size: 16px;overflow: hidden;z-index: 0;}
.whatsapp-btn a::before {content: ''; position: absolute;inset: 0px;background: #0dc900;transform-origin: top left;transform: rotate(90deg);transition:transform .4s ;z-index: -1;}
.whatsapp-btn a:hover {color: #fff;background: transparent;}
.whatsapp-btn a:hover::before {transform: rotate(0deg);}
.whatsapp-btn a:hover img {border-color: #fff;}
.whatsapp-btn a img {max-width: 44px;max-height: 44px;position: absolute;left: -2px;top: 50%;transform: translateY(-50%);border: 1px solid transparent;border-radius: 50px;transition: all 1s;}
.whatsapp-right {width: 50%;max-width: 520px;}
.whatsapp-banner-img {height: 100%; -webkit-mask-image: linear-gradient(90deg, transparent 0%, black 30%);mask-image: linear-gradient(90deg, transparent 0%, black 20%);}
.whatsapp-banner-img img {width: 100%;height: 100%;min-height: 150px; object-fit: cover;object-position: center;}
/*======= whatsapp-banner section css end =========*/